# Custom Post Type (CPT)
New custom Post / elements in the admin bord.
Like products in store or new type of Custom Pages.

# Plugin

# Plugin Action Links
Actions / Links in the plugin places.
For exmple Activate and Deactivate

# Menu Page (Admin Page)
Custom page in the admin bord.
For exmple Plugin Settings